[id^="ad"]{
  font-size: 20px;
  font-weight: bold;
  position: fixed;
  display: flex;
  color: white;
  justify-content: center;
  align-items: center;
  z-index: 999999;
  width: 230px;
  top: -200px;
  left: -200px;
}
[id^="ad"] a{
  width: 100%;
  height: 100%;
}
[id^="ad"] img{
  width: 100%;
  height: 100%;
}
[id^="ad"] .cs{
  position: absolute;
  width: 20px;
  height: 20px;
  right: 0;
  top: 0;
  cursor: pointer;
}